@charset		"utf-8";

body {
			border-top: 0;
			FONT-FAMILY: arial,sans-serif;
			FONT-SIZE: 10pt;
			}
IMG			{
			BORDER: 0;
			}
			
hr			{
			FONT-SIZE: 1px;
			}	
hr.line01			{
			border-top:1px dotted #C8C8C8;
			border-bottom:none;
			border-left:none;
			border-right:none;
			color: #FFF;
			background-color:#FFF;
			}						
#racecontent			{
			WIDTH: 700px;
			MARGIN-LEFT: AUTO;
			MARGIN-RIGHT: AUTO;
			MARGIN-TOP: 0;
			COLOR: #000;
			BACKGROUND: #FFF
			}
#racecontent div.title01		{
			TEXT-ALIGN: RIGHT;
			LINE-HEIGHT: normal;
			FONT-SIZE: 110%;
			COLOR: #666;
			BACKGROUND: TRANSPARENT;
			}

#racecontent div.title02		{
			TEXT-ALIGN: LEFT;
			LINE-HEIGHT: normal;
			FONT-SIZE: 130%;
			COLOR: #060;
			BACKGROUND: TRANSPARENT;
			}
#racecontent div.special		{
			TEXT-ALIGN: RIGHT;
			LINE-HEIGHT: normal;
			MARGIN: 5px 0px;
			PADDING: 2px;
			BACKGROUND: #FDCC44;
			}
#racecontent H1		{
			TEXT-ALIGN: LEFT;
			LINE-HEIGHT: normal;
			FONT-SIZE: 180%;
			COLOR: #3D3D3D;
			MARGIN: -2px 0 10px 0
			}
#racecontent H2		{
			TEXT-ALIGN: CENTER;
			FONT-SIZE: 180%;
			COLOR: #F60
			}
#racecontent dt		{
			COLOR: #060;
			FONT-WEIGHT: BOLD
			}
#racecontent dd		{
			MARGIN-BOTTOM: 15px
			}

#prize dt		{
			COLOR: #333;
			FONT-WEIGHT: BOLD
			}
#prize dd		{
			MARGIN-BOTTOM: 15px
			}
.course		{
			MARGIN-TOP: 5px;
			COLOR: #3D3D3D;
			FONT-SIZE: 110%;
			TEXT-ALIGN: RIGHT;
			FONT-WEIGHT: BOLD
			}	
.subtitle			{

			FONT-SIZE: 15pt;
			COLOR: #3D3D3D;
			FONT-WEIGHT: BOLD
			}
.racelist01			{
			BORDER-TOP: #CCC SOLID 2px;
			BORDER-BOTTOM: #CCC SOLID 1px;
			}
.racelist01 TR TD		{
			BORDER-BOTTOM: #CCC SOLID 1px
			}
.racelist01 TR TH		{
			BORDER-BOTTOM: #CCC SOLID 1px;
			TEXT-ALIGN: LEFT;
			BACKGROUND:  #E1F1D6
			}	
.racelist02 TR TD		{
			BACKGROUND:  #F4F4F4
			}
.racelist02 TR TH		{
			TEXT-ALIGN: LEFT;
			BACKGROUND:  #E8E8E8
			}	
.racelist03			{
			BORDER: #CCC SOLID 1px;
			}
.racelist03 TR TD		{
			TEXT-ALIGN: CENTER;
			BORDER: #CCC SOLID 1px
			}
.racelist03 TR TH		{
			BORDER: #CCC SOLID 1px;
			BACKGROUND:  #E1F1D6
			}	
.racelist04			{
			BORDER: #CCC SOLID 1px;
			border-collapse: collapse
			}
.racelist04 TR TD		{
			TEXT-ALIGN: CENTER;
			BORDER: #CCC SOLID 1px
			}
.racelist04 TR TH		{
			BORDER: #CCC SOLID 1px;
			BACKGROUND:  #FFFF66
			}				
.g1		{
			FONT-SIZE: 150%;
			BACKGROUND: #D82727;
			TEXT-ALIGN: CENTER;
			PADDING: 2px;
			MARGIN-TOP: 5px;
			COLOR: #FFF;
			FONT-WEIGHT: BOLD
			}	
.g2		{
			FONT-SIZE: 150%;
			BACKGROUND: #00C;
			TEXT-ALIGN: CENTER;
			PADDING: 2px;
			MARGIN-TOP: 5px;
			COLOR: #FFF;
			FONT-WEIGHT: BOLD
			}	
.g3		{
			FONT-SIZE: 150%;
			BACKGROUND: #093;
			TEXT-ALIGN: CENTER;
			PADDING: 2px;
			MARGIN-TOP: 5px;
			COLOR: #FFF;
			FONT-WEIGHT: BOLD
			}	
		
.open_title			{
			FONT-SIZE: 150%;
			BACKGROUND: #009966;
			TEXT-ALIGN: CENTER;
			PADDING: 2px;
			MARGIN-TOP: 5px;
			COLOR: #FFF;
			FONT-WEIGHT: BOLD
			}				
.open		{
			FONT-SIZE: 130%;
			BACKGROUND: #639;
			TEXT-ALIGN: CENTER;
			PADDING: 2px;
			MARGIN-TOP: 5px;
			COLOR: #FFF;
			}	
.open_race		{
			FONT-SIZE: 200%;
			FONT-WEIGHT: BOLD;
			TEXT-ALIGN: LEFT;
			MARGIN: 5px 0 0 10px
			}
.open_course		{
			FONT-SIZE: 130%;
			FONT-WEIGHT: BOLD;
			TEXT-ALIGN: LEFT;
			MARGIN: 0 0 0 10px
			}
.open_date		{
			FONT-SIZE: 130%;
			FONT-WEIGHT: BOLD;
			COLOR: #F60;
			MARGIN: 10px 0 0 10px
			}
.open_prize		{
			FONT-SIZE: 130%;
			FONT-WEIGHT: BOLD;
			COLOR: #060;
			}
.winner		{
			FONT-SIZE: 110%;
			FONT-WEIGHT: BOLD;
			COLOR: #3D3D3D;		
			}	

	
/*
 ヘッダー
-------------------------------*/

#race-header			{
			WIDTH: 700px;			
			POSITION: RELATIVE
			}
#race-header div.top_page_link			{
			text-align:right;
			font-size: 90%;			
			}
#race-header	 div.top_page_link span			{
			color: #C60;
			font-weight:bold
			}
/*
 フッター
-------------------------------*/
#race-foot		{
			margin-bottom:20px
			}
			
#race-foot div.top_page_link			{
			text-align:right;
			font-size: 90%;	
			}
#race-foot div.top_page_link span			{
			color: #C60;
			font-weight:bold			
			}			
#race-foot div.copy			{
			TEXT-ALIGN: RIGHT;
			FONT-SIZE: 11px;
			MARGIN-TOP: 5px;
			COLOR: #8C8C8C;
			}
/*テキストデコレーション*/
.l			{
			TEXT-ALIGN: LEFT
			}
.r			{
			TEXT-ALIGN: RIGHT
			}
.c			{
			TEXT-ALIGN: CENTER
			}	
			
/*カラー*/			

.red		{
			color:#F00;
			}			
				
			
/* リンク */
A:LINK,A:VISITED	{
			COLOR: #313131;
			TEXT-DECORATION: UNDERLINE
			}
A:HOVER,A:ACTIVE	{
			COLOR: #147B00;
			TEXT-DECORATION: NONE
			}
A.link01:LINK,A.link01:VISITED
			{
			color: #00F;
			text-decoration:underline
			}
A.link01:HOVER
			{
			text-decoration:none;
			color: #090
			}
			
/* FONT SIZE*/
.p12			{
			FONT-SIZE: 12pt
			}
.p14			{
			FONT-SIZE: 14pt
			}
			
			
						
/* 中止 */			
.postponed{
	font-size:12px;
	color:#FF0000;
	}			
		
/*バナー風ボタン*/
ul.button1 {
	margin: 7px 0 6px 0;
	padding: 0;
}
ul.button1 li {
	list-style:none;
}
html>/**/body ul.button1 li {/*ie8*/
	padding-top /*\**/: 7px\9;
}
ul.button1 span {
	border:1px #d1d1d1 solid;
}
html>/**/body ul.button1 span {/*ie8*/
	padding /*\**/: 2px 0 4px 0\9;
}
ul.button1 span a {
	padding:4px 5px;
	color: #147B00;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	background: url('../_img/button1.jpg') repeat-x;
}

ul.button1 span a:hover {
	background: url('../_img/button1_on.jpg') repeat-x;
}
			
